.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8f1faf9b-1621-1365-ed2b-bd5b5e82e506 .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFFBE2 0,
    #E2FBFF 179px,
    transparent 179px,
    transparent 100%
  );
  border-radius: 12px;
  padding: 16px 16px 0 16px;
}
 
.lfr-layout-structure-item-8f1faf9b-1621-1365-ed2b-bd5b5e82e506 .card-type01-pattern04:hover .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFF9C3 0,
    #C9F9FF 179px,
    transparent 179px,
    transparent 100%
  );
}
 
.lfr-layout-structure-item-8f1faf9b-1621-1365-ed2b-bd5b5e82e506 .card-type01-pattern04_title {
  display: table-cell;
  height: 163px;
  vertical-align: middle;
  color: #000;
}
 
.lfr-layout-structure-item-8f1faf9b-1621-1365-ed2b-bd5b5e82e506 .card-type01-pattern04_description {
  padding-bottom: 16px;
}.lfr-layout-structure-item-cb805825-84d9-507f-e1f0-3c56b9872404 .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFFBE2 0,
    #E2FBFF 179px,
    transparent 179px,
    transparent 100%
  );
  border-radius: 12px;
  padding: 16px 16px 0 16px;
}
 
.lfr-layout-structure-item-cb805825-84d9-507f-e1f0-3c56b9872404 .card-type01-pattern04:hover .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFF9C3 0,
    #C9F9FF 179px,
    transparent 179px,
    transparent 100%
  );
}
 
.lfr-layout-structure-item-cb805825-84d9-507f-e1f0-3c56b9872404 .card-type01-pattern04_title {
  display: table-cell;
  height: 163px;
  vertical-align: middle;
  color: #000;
}
 
.lfr-layout-structure-item-cb805825-84d9-507f-e1f0-3c56b9872404 .card-type01-pattern04_description {
  padding-bottom: 16px;
}.lfr-layout-structure-item-affd8f7a-2c3a-d037-c5a2-5f592846f740 .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFFBE2 0,
    #E2FBFF 179px,
    transparent 179px,
    transparent 100%
  );
  border-radius: 12px;
  padding: 16px 16px 0 16px;
}
 
.lfr-layout-structure-item-affd8f7a-2c3a-d037-c5a2-5f592846f740 .card-type01-pattern04:hover .card-type01-pattern04_body {
    background: linear-gradient(
    180deg,
    #FFF9C3 0,
    #C9F9FF 179px,
    transparent 179px,
    transparent 100%
  );
}
 
.lfr-layout-structure-item-affd8f7a-2c3a-d037-c5a2-5f592846f740 .card-type01-pattern04_title {
  display: table-cell;
  height: 163px;
  vertical-align: middle;
  color: #000;
}
 
.lfr-layout-structure-item-affd8f7a-2c3a-d037-c5a2-5f592846f740 .card-type01-pattern04_description {
  padding-bottom: 16px;
}